<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>検索</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="serchSoft.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="container">
        <div class="box">
        <br>
        <h2>ソフト検索</h2>
        <br>
        <form>
            <div class="cp_iptxt">
                <input class="ef" type="text" placeholder="ソフト名">
                <label>ソフト名</label>
                <span class="focus_line"></span>
            </div>
            <br>
            <div class="cp_iptxt">
                <input class="ef" type="text" placeholder="カテゴリー名">
                <label>カテゴリー名</label>
                <span class="focus_line"></span>
            </div>
            <br>
            <div class="rating">
                <div class = "row">
                    &emsp;&emsp;<p>星評価</p>&emsp;&emsp;
                        <div class = "rating-start">
                            <p><select name="select">
                                <option value="0">0</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                </select></p>
                        </div>
                        <div class="to">
                            <p>～</p>
                        </div>
                        <div class="rating-end">
                            <p><select name="select">
                                <option value="0">0</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                </select></p>
                        </div>
                </div>
            </div>
            <div class="button-panel">
                <input type="submit" class="button" title="Sign In" value="検索"></input>
            </div>
            <br>
        </form>
        </div>
    </div>
</body>
</html>